menu
#3071207 Cannot use pocketmine\plugin\pluginBase as pluginBase because the name is already in use

Submitted by PocketMine-MP 3.9.7

General information

Version: 3.9.7
Git commit: 0c91d568
Plugin involvement: Direct
Report date: 2019-11-06 18:21:14 +0000 UTC

System Information

PHP version: 7.3.8
Operating system: win
System banner: Windows NT DESKTOP-QDPBGU2 10.0 build 18362 (Windows 10) AMD64

Error information

Warning: a plugin was directly involved in this crash. Please contact the plugin author.
Message: Cannot use pocketmine\plugin\pluginBase as pluginBase because the name is already in use
File: plugins/Lernen2/src/wolfachat403444/lernen2/Lernen2
Line: #7
Error level: E_COMPILE_ERROR
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
<?php

namespace wolfachat403444\lernen2;

use pocketmine\plugin\PluginBase;
use wolfachat403444\lernen2\Task\Commands;
use pocketmine\plugin\pluginBase;

class Lernen2 extends PluginBase {

public function onEnable () {
$this->getServer()->getPluginManager()->registerEvents($this, $this);
$this->getLogger()->info("┬žaDas Plugin Lernen2 ist ebenso online !");
}


}

Loaded Plugins

  • Show

Server Settings

  • Show